.ni-first-experience::-webkit-scrollbar  {
    width: 0px;
    background: transparent; 
}

.ni-first-experience.fade {
    background-color: rgba(2, 28, 15, 0.75);
}

.ni-first-experience .rectangle {
    width: 110px;
    height: 110px;
    background-color: #33ea96;
    position: absolute;
    z-index: 1;
    left: -55px;
     /**adjusted top so modal will center**/
    top: -50px;
    border-radius: 100px 0 0 0;
}

@media only screen and (min-width: 1100px) {
    .ni-first-experience .modal-dialog {
        /* padding-top: 187px;  removed because it pushed modal too far down */
        width: 448px;
        height: 580px;
        margin: auto;
    }
    .ni-first-experience .modal-content {
        padding: 92px 61px 45px 84px !important;
    }
    .ni-first-experience .modal-body {
        margin-top: 31px;
        margin-bottom: 35px;
    }
    .ni-first-experience .modal-content h2 {
        font-size: 64px;
        line-height: 0.94;
    }
    /* hack to deal with vertical centering on SAAS apps */
    
    #ni-vis-foot .ni-first-experience .modal-dialog {
        margin-top: 100px;
    }
}
 
@media only screen and (max-width: 1099px) {
    .ni-first-experience .modal-dialog {
        padding-top: 73px;
        width: 335px;
        height: 480px;
        margin: auto;
    }
    .ni-first-experience .rectangle {
        display: none;
    }
    .ni-first-experience .modal-content {
        padding: 74px 41px 35px 43px !important;
    }
    .ni-first-experience .modal-body {
        margin-top: 21px;
        margin-bottom: 25px;
    }
    .ni-first-experience .modal-content h2 {
        font-size: 48px;
        line-height: 0.83;
    }
}

.ni-first-experience .modal-header {
    padding: 0;
    border-bottom: unset;
}

.ni-first-experience .modal-body {
    padding: 0;
}

.ni-first-experience .modal-footer {
    padding: 0;
    border-bottom: unset;
}

.ni-first-experience .modal-header .close {
    color: #35b77d !important;
    fill: #35b77d !important;
}


.ni-first-experience .modal-content {
    border: none !important;
}

.ni-first-experience .modal-content h2 {
    font-family: FinancierDisplay;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #044123;
}

.ni-first-experience .modal-content .modal-body p {
    font-family: FoundersGrotesk;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #044123;
}

.ni-first-experience .ni-primary-button {
    width: 196px;
    float: left;
}

.ni-first-experience .ni-primary-button a {
    display: block;
    min-width: 160px;
    text-align: center;
    padding: 11px 15px 7px;
    white-space: nowrap;
    cursor: pointer;
    border: 2px solid transparent;
    background-color: #044123;
    border-radius: 9px 10px 9px 0;
    text-decoration: none;
    font-family: FoundersGrotesk;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.5;
    color: #f4f4f4!important;
}